#
# $Id: Makefile,v 1.2 2004/03/22 22:02:08 jesterking Exp $
# Copyright (C) 2001 NaN Technologies B.V.
# Bounce make to subdirectories.

SOURCEDIR = source/sumo/Fuzzics
DIRS = src

include nan_subdirs.mk
